Subject: Helpp in writing scripts in Pine

From: [email-masked] (Arun Chandrakantan)
Date: Tue, 4 Jun 1996 13:50:26 GMT

Hello,
	My brother is using Pine in India and wants an idea of online 
command arguments in order to write scripts. Any idea where I can find 
such info? What are the file names? I have alreadt visited the ftp site 
but did not find the right stuff.
					Arun
					[email-masked]
-- 
*****************************************************************
* Arun Chandrakantan		[email-masked]        * 
* Class of 1996                 New Jersey Medical School       *
*****************************************************************
* To succeed, you must have tremendous perserverance, tremendous*
* will. " I will drink the ocean", says the perservering soul;  *
* at my will mountains will crumble up." Have that sort of      *
* energy, that sort of will; work hard, and you will reach the  *
* GOAL.                                                         *
*       Swami Vivekananda(1863-1902)                            *
*****************************************************************